@charset "UTF-8";
/* CSS Document */

#id_Csr #contentsWrapper {
	width: 572px;
	margin: 0 auto 60px;
	padding-top: 47px;
	clear: both;
}

#id_Csr #contentsWrapper h1 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/csr/csrTitle1.png);
	margin-bottom: 1px;
	margin-top: 0;
}

.csrTextBg {
	background-color: #f1f1f1;
}

#id_Csr #contentsWrapper h2 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/csr/csrTItle2.png);
	margin-bottom: 1px;
	margin-top: 40px;
}

#csrSecondWrapper {
	background-color: #f1f1f1;
	padding-top: 55px;
	padding-bottom: 40px;
}

.csrSecondLine {
	clear: both;
	margin-bottom: 30px;
}

.csrSecondLBox {
	float: left;
	width: 134px;
}

.csrSecondRBox {
	float: right;
	width: 438px;
}

.csrSecondRBox img {
	vertical-align: text-bottom;
	margin-bottom: 0;
}

.csrSecondRBox p {
	font-size: 80%;
	width: 400px;
	line-height: 1.7em;
	margin-top: 0;
}

.csrLinkBanner a {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 69px;
	padding-top: 16px;
	background-image: url(../img/csr/link_banner.png);
}

.csrLinkBanner a:hover {
	background-position: 0 -16px;
}
